@import url(https://fonts.googleapis.com/css?family=Heebo:100,200,300,regular,500,600,700,800,900);
.card {
    font-family: "Heebo";
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
    width: 400px;
    height: 500px;
    border-radius: 10px;
    user-select: none;

    &_favorite{
        position: absolute;
        top:20px;
        right:20px;

        &_icon {
            width: 30px;
            cursor: pointer;
        }
    }

    &_del {
        position: absolute;
        left:10px;
        top: 10px;
        margin-right: 30px;
        width: 20px;
        height: 20px;
        cursor: pointer;
        // background: #854e4e;
        
            .line {
                width: 27px;
                height: 1px;
                background-color: #FFFFFF;
            }
        
            .line1 {
                margin-top: 5px;
                transform: rotate(45deg) translate(0.5px, 5px);
            }
        
            .line2 {
                transform: rotate(-45deg) translate(-5px, 0px);
            }
            
    }

    &_img {
        margin-top: 10px;
        width: 300px;
    }

    &_title {
        margin-top: 20px;
        font-size: 30px;
        color: rgb(255, 255, 255);
    }

    &_price {
        font-family: "Heebo";
        // margin-top: 5px;
        font-size: 30px;
        color: rgb(255, 255, 255);
    }

    &_add {
        width: 300px;
        height: 50px;
        border-radius: 5px;
        font-size: 30px;
        font-weight: 700;
        border: none;
        background-color: rgb(199, 156, 156);
        cursor: pointer;
        user-select: none;
    }
}

.shadow {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 91;
}